.nav-active {
    color: #cc0;
}

.nav-rest {
    display: flex;
    gap: 20px;
    flex-flow: column nowrap;
    justify-content: space-between;
    color: #cc9;
    height: max-content;
}

nav {
    display: flex;
    flex-flow: column nowrap;
    gap: 20px;
    justify-content: space-between;
    margin: 200px 0;
    height: 100%;
    width: 100px;

    display: fixed;
    font-family: sans-serif;
    font-size: 14px;
}

body {
    display: flex;
    gap: 20px;
    flex-flow: row nowrap;
    font-family: sans-serif;
    font-size: 18px;
    background-color: #002334;
    color: #f5faff;
}

article {
    width: 38%;
    display: flex;
    gap: 20px;
    flex-flow: column wrap;
    height: 800px;
}